Error

two or more packages specified (libgtkglextmm-x11-1.2-0 libsane-extras)